@charset "UTF-8";
.slicknav_arrow {width: 100%;}
/*@media screen and (max-width: 1024px) {
  .slider, .slideshow li  {
    height: auto; } }
@media screen and (max-width: 1024px) {
    .slider__image {
      min-height: 0; }
@media screen and (max-width: 1024px) {
    .slider__link {
      display: none; } }	
@media screen and (max-width: 839px) {
	.slider__heading {
		font-size: 2em;
		margin-bottom: 20px; } }			
@media screen and (max-width: 839px) {
	.slider__additional {
		font-size: 1em;
		margin-bottom: 40px; } }*/
/* FIXED ICONS */
@media screen and (max-width: 1024px) {
  .fixicons {
    display: none; } }

@media screen and (min-width: 1025px) {
  .fixicons {
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    right: -20px;
    background: #001120;
    padding: 20px 30px 20px 20px;
    box-sizing: border-box;
    float: left;
    z-index: 10;
    border-radius: 50px; }
    .fixicons a {
      display: block;
      width: 36px;
      height: 36px;
      background-size: 36px;
      text-indent: -9999px;
      background-position: center;
      background-repeat: no-repeat; }
      .fixicons a.fixicon--1, .fixicons a.fixicon--2 {
        margin-bottom: 25px; }
      .fixicons a.fixicon--2 {
        background-image: url("icon-hours.png"); }
      .fixicons a.fixicon--3 {
        background-image: url("icon-compass.png"); }
      .fixicons a.bourky {
        background-image: url("pocasi/bourky.png"); }
      .fixicons a.dest {
        background-image: url("pocasi/dest.png"); }
      .fixicons a.jasno {
        background-image: url("pocasi/jasno.png"); }
      .fixicons a.kroupy {
        background-image: url("pocasi/kroupy.png"); }
      .fixicons a.mlha {
        background-image: url("pocasi/mlha.png"); }
      .fixicons a.obcasny-dest {
        background-image: url("pocasi/obcasny-dest.png"); }
      .fixicons a.oblacno {
        background-image: url("pocasi/oblacno.png"); }
      .fixicons a.polojasno {
        background-image: url("pocasi/polojasno.png"); }
      .fixicons a.prehanky-bourky {
        background-image: url("pocasi/prehanky-bourky.png"); }
      .fixicons a.prehanky-dest {
        background-image: url("pocasi/prehanky-dest.png"); }
      .fixicons a.prehanky-snih {
        background-image: url("pocasi/prehanky-snih.png"); }
      .fixicons a.prehanky-snih-dest {
        background-image: url("pocasi/prehanky-snih-dest.png"); }
      .fixicons a.skorojasno {
        background-image: url("pocasi/skorojasno.png"); }
      .fixicons a.skorojasno-bourky {
        background-image: url("pocasi/skorojasno-bourky.png"); }
      .fixicons a.skorojasno-prehanky {
        background-image: url("pocasi/skorojasno-prehanky.png"); }
      .fixicons a.snih {
        background-image: url("pocasi/snih.png"); }
      .fixicons a.snih-dest {
        background-image: url("pocasi/snih-dest.png"); }
      .fixicons a.zatazeno {
        background-image: url("pocasi/zatazeno.png"); } }
				
				
.content table .note,
#tinymce table .note {
	font-size: 0.9em;
	font-style: italic;
	border-top: 1px solid $color-background-2;
	margin: (-(($padding-small * 1.5) + 1px)) (-$padding-medium);
	padding: ($padding-small * 1.5) 0;
	background: $color-background-main;
	z-index: 2;
	position: relative;

}				

.paging a {
		color: $color-link-2;
	}